@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

html
{
	background-color: #004B81;
	background: -webkit-gradient(linear, center top, center bottom, from(#004B81),color-stop(100%, #A4DBF6));
	background: -webkit-linear-gradient(top,#004B81 ,#A4DBF6 100%);
	background: -moz-linear-gradient(top,#004B81 ,#A4DBF6 100%);
	background: -ms-linear-gradient(top,#004B81 ,#A4DBF6 100%);
	background: -o-linear-gradient(top,#004B81 ,#A4DBF6 100%);
	background: linear-gradient(to bottom,#004B81 ,#A4DBF6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF004B81, endColorstr=#FFA4DBF6, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF004B81', endColorstr='#FFA4DBF6', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
}

#pu1392
{
	width: 0.01px;
	position: relative;
}

#u1392
{
	z-index: 2;
	width: 768px;
	margin-right: -10000px;
}

#u1397
{
	z-index: 15;
	width: 102px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#u1399-4
{
	z-index: 17;
	width: 108px;
	min-height: 50px;
	margin-right: -10000px;
	left: 121px;
}

#u1399-4:hover
{
	background-image: url("../../images/top_menu_btn_bg.jpg");
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px -10000px 0px 0px;
}

#u1402-4
{
	z-index: 29;
	width: 108px;
	min-height: 50px;
	margin-right: -10000px;
	left: 444px;
}

#u1402-4:hover
{
	background-image: url("../../images/top_menu_btn_bg.jpg");
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px -10000px 0px 0px;
}

#u1400-4
{
	z-index: 21;
	width: 108px;
	min-height: 50px;
	margin-right: -10000px;
	left: 552px;
}

#u1400-4:hover
{
	background-image: url("../../images/top_menu_btn_bg.jpg");
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px -10000px 0px 0px;
}

#u1401-4
{
	z-index: 25;
	width: 108px;
	min-height: 50px;
	margin-right: -10000px;
	left: 229px;
}

#u1401-4:hover
{
	background-image: url("../../images/top_menu_btn_bg.jpg");
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px -10000px 0px 0px;
}

#u1403-4
{
	z-index: 33;
	width: 108px;
	min-height: 50px;
	margin-right: -10000px;
	left: 337px;
}

#u1403-4:hover
{
	background-image: url("../../images/top_menu_btn_bg.jpg");
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px -10000px 0px 0px;
}

#u1404-4
{
	z-index: 37;
	width: 108px;
	min-height: 50px;
	margin-right: -10000px;
	left: 660px;
}

#u1404-4:hover
{
	background-image: url("../../images/top_menu_btn_bg.jpg");
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px -10000px 0px 0px;
}

#u1399-4.MuseLinkActive,#u1402-4.MuseLinkActive,#u1400-4.MuseLinkActive,#u1401-4.MuseLinkActive,#u1403-4.MuseLinkActive,#u1404-4.MuseLinkActive
{
	background-image: none;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px -10000px 0px 0px;
}

#pu1406
{
	width: 0.01px;
	margin-top: 13px;
	position: relative;
}

#u1406
{
	z-index: 41;
	width: 532px;
	position: relative;
	margin-right: -10000px;
}

#u1406_clip
{
	overflow: hidden;
	width: 532px;
	height: 359px;
}

#u1406_img
{
	margin-left: -147px;
	margin-top: -50px;
	margin-bottom: -50px;
}

#u1416-4
{
	z-index: 43;
	width: 379px;
	min-height: 30px;
	color: #000000;
	font-size: 42px;
	text-align: center;
	line-height: 0;
	font-family: concert-one, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 384px;
}

#u1433-6
{
	z-index: 47;
	width: 358px;
	min-height: 54px;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 393px;
}

#u1438-4
{
	z-index: 53;
	width: 379px;
	min-height: 30px;
	color: #FFFFFF;
	font-size: 42px;
	text-align: center;
	line-height: 0;
	font-family: concert-one, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 382px;
}

#u1452-4
{
	z-index: 114;
	width: 765px;
	min-height: 30px;
	color: #1D365B;
	font-size: 42px;
	text-align: center;
	line-height: 0;
	font-family: concert-one, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 3px;
}

#u1453-4
{
	z-index: 144;
	width: 768px;
	min-height: 30px;
	color: #FCEE21;
	font-size: 42px;
	text-align: center;
	line-height: 0;
	font-family: concert-one, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#pu1465
{
	width: 0.01px;
	margin-left: 100px;
	margin-top: 8px;
	position: relative;
}

#u1465
{
	z-index: 57;
	width: 211px;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
}

#u1411
{
	z-index: 58;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #1D365B;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u1411_position_content
{
	margin-top: -37px;
	margin-bottom: 39px;
}

#u1425
{
	z-index: 59;
	width: 135px;
	margin-left: 32px;
	position: relative;
}

#u1432-8
{
	z-index: 65;
	width: 206px;
	min-height: 15px;
	color: #FCEE21;
	text-align: center;
	font-size: 10px;
	left: -1px;
	margin-top: 32px;
	position: relative;
}

#u1435-6
{
	z-index: 73;
	width: 206px;
	min-height: 15px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	left: -1px;
	margin-top: 3px;
	position: relative;
}

#u1429-4
{
	z-index: 61;
	width: 211px;
	min-height: 35px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #E0871B;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-family: covered-by-your-grace, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
}

#u1441
{
	z-index: 79;
	width: 100px;
	height: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 55px;
	background: transparent url("../../images/more_btn-u1441-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u1441:hover
{
	margin: 136px -10000px 0px 0px;
	background: transparent url("../../images/more_btn-u1441-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u1441:active
{
	margin: 136px -10000px 0px 0px;
	background: transparent url("../../images/more_btn-u1441-m-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u1467
{
	z-index: 80;
	width: 211px;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 353px;
}

#u1410
{
	z-index: 81;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #1D365B;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u1410_position_content
{
	margin-top: -38px;
	margin-bottom: 39px;
}

#u1427
{
	z-index: 82;
	width: 135px;
	margin-left: 35px;
	position: relative;
}

#u1425_clip,#u1427_clip
{
	overflow: hidden;
	width: 135px;
	height: 91px;
}

#u1425_img,#u1427_img
{
	margin: -56px -43px -8px -42px;
}

#u1434-4
{
	z-index: 88;
	width: 185px;
	min-height: 35px;
	color: #FCEE21;
	text-align: center;
	font-size: 10px;
	margin-left: 10px;
	margin-top: 31px;
	position: relative;
}

#u1436-6
{
	z-index: 92;
	width: 206px;
	min-height: 15px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	margin-top: 6px;
	position: relative;
}

#u1430-4
{
	z-index: 84;
	width: 211px;
	min-height: 35px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #6ECDDD;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-family: covered-by-your-grace, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
}

#u1440
{
	z-index: 98;
	width: 100px;
	height: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 56px;
	background: transparent url("../../images/more_btn-u1441-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u1440:hover
{
	margin: 136px -10000px 0px 0px;
	background: transparent url("../../images/more_btn-u1441-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u1440:active
{
	margin: 136px -10000px 0px 0px;
	background: transparent url("../../images/more_btn-u1441-m-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u1441.MuseLinkActive,#u1440.MuseLinkActive
{
	margin: 136px -10000px 0px 0px;
	background: transparent url("../../images/more_btn-u1441-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u1466
{
	z-index: 99;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#u1412
{
	z-index: 100;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #1D365B;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 42px;
}

#u1412_position_content
{
	margin-top: -26px;
	margin-bottom: 40px;
}

#u1419
{
	z-index: 101;
	width: 163px;
	margin-left: 60px;
	position: relative;
}

#u1419_clip
{
	overflow: hidden;
	width: 163px;
	height: 131px;
}

#u1419_img
{
	margin-right: -15px;
}

#u1437-4
{
	z-index: 109;
	width: 211px;
	min-height: 15px;
	color: #FCEE21;
	text-align: center;
	font-size: 10px;
	left: -3px;
	margin-top: 26px;
	position: relative;
}

#u1421
{
	z-index: 103;
	width: 176px;
	position: relative;
	margin-right: -10000px;
}

#u1424-4
{
	z-index: 105;
	width: 211px;
	min-height: 34px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #AAA8C9;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-family: covered-by-your-grace, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 39px;
}

#u1442
{
	z-index: 113;
	width: 100px;
	height: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 95px;
	background: transparent url("../../images/more_btn-u1441-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u1442:hover
{
	margin: 167px -10000px 0px 0px;
	background: transparent url("../../images/more_btn-u1441-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u1442:active
{
	margin: 167px -10000px 0px 0px;
	background: transparent url("../../images/more_btn-u1441-m-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u1464
{
	z-index: 118;
	width: 211px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u1413
{
	z-index: 119;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #1D365B;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u1413_position_content
{
	margin-top: -52px;
	margin-bottom: 40px;
}

#u1417
{
	z-index: 120;
	width: 153px;
	margin-left: 23px;
	position: relative;
}

#u1431-4
{
	z-index: 126;
	width: 206px;
	min-height: 15px;
	color: #FCEE21;
	text-align: center;
	font-size: 10px;
	left: -1px;
	margin-top: 16px;
	position: relative;
}

#u1423-4
{
	z-index: 122;
	width: 211px;
	min-height: 34px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #8DC63F;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-family: covered-by-your-grace, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
}

#u1443
{
	z-index: 130;
	width: 100px;
	height: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 55px;
	background: transparent url("../../images/more_btn-u1441-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u1443:hover
{
	margin: 136px -10000px 0px 0px;
	background: transparent url("../../images/more_btn-u1441-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u1443:active
{
	margin: 136px -10000px 0px 0px;
	background: transparent url("../../images/more_btn-u1441-m-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u1463
{
	z-index: 131;
	width: 237px;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 165px;
}

#u1408
{
	z-index: 132;
	display: block;
	vertical-align: top;
	position: relative;
	width: 237px;
	margin-right: -10000px;
}

#u1444-10
{
	z-index: 134;
	width: 98px;
	min-height: 91px;
	font-size: 18px;
	text-align: center;
	font-family: concert-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 68px;
}

#u1444-4
{
	color: #FF0000;
}

#u1444-2,#u1444-6,#u1444-8
{
	color: #0071BC;
}

#u1459-4
{
	z-index: 148;
	width: 768px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: #1D365B;
	color: #FFFFFF;
	text-align: center;
	font-size: 48px;
	line-height: 0.8;
	font-family: concert-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-top: 5px;
}

#u1393
{
	z-index: 3;
	width: 768px;
}

#u1396
{
	z-index: 4;
	width: 768px;
	height: 62px;
}

#u1395-6
{
	z-index: 5;
	width: 768px;
	min-height: 22px;
	top: -52px;
	margin-bottom: -24px;
}

#u1394-4
{
	z-index: 11;
	width: 768px;
	min-height: 11px;
	top: -19px;
	margin-bottom: -12px;
}

#page .verticalspacer
{
	clear: both;
}

